{
	"name": "plugin/external/manager/query/all_4d_companies.json",
	"organization_id": "4d",
	"table": [
		{
			"table": "order",
			"record_type": ["sales"]
		},
		{
			"table": "company",
			"record_type": ["customer"]
		}
	],
	"parameter": {
		"sql_keyword": "distinct",
		"show_sql": true
	},
	"query": ["ord.company_id", "is not", "null"],
	"field": ["ord.company_id", "co.name"]
}
